./wip/py-librabbitmq, AMQP Client using the rabbitmq-c library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.5.2, Package name: py27-librabbitmq-1.5.2, Maintainer: pkgsrc-users

Python bindings to the RabbitMQ C-library rabbitmq-c. Supported by Kombu and
Celery.


Required to run:
[net/rabbitmq-c] [net/py-amqp]

Required to build:
[textproc/xmlto] [pkgtools/cwrappers]

Package options: openssl, popt

Master sites:

SHA1: 17b85fb8caaa1d304f312cba295b1495f508a8ee
RMD160: 837164fc7ac0cfad31057696e90b3c54f6267e51
Filesize: 515.143 KB

Version history: (Expand)


CVS history: (Expand)


   2014-09-22 10:25:43 by Thomas Klausner | Files touched by this commit (1)
Log message:
Remove backup file.
   2014-09-22 03:33:50 by othyro | Files touched by this commit (6)
Log message:
Import py27-librabbitmq-1.5.2 as wip/py-librabbitmq.

Python bindings to the RabbitMQ C-library rabbitmq-c. Supported by Kombu and
Celery.